lib64gmime-gir2.6-2.6.23-3.mga6.x86_64.rpm


Advertisement

Description

lib64gmime-gir2.6 - GObject Introspection interface description for GMime

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64gmime-gir2.6-2.6.23-3.mga6.x86_64.rpm
Package name lib64gmime-gir2.6
Package version 2.6.23
Package release 3.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://spruce.sourceforge.net/gmime
License LGPLv2+
Maintainer -
Download size 22.25 KB
Installed size 70.58 KB
GObject Introspection interface description for GMime.

Alternatives

Package Version Architecture Repository
lib64gmime-gir2.6 - - -

Requires

Name Value
lib64gmime2.6_0 == 2.6.23-3.mga6
libgmime-2.6.so.0()(64bit) -
typelib(GLib) == 2.0
typelib(GObject) == 2.0
typelib(Gio) == 2.0

Provides

Name Value
lib64gmime-gir2.6 == 2.6.23-3.mga6
lib64gmime-gir2.6(x86-64) == 2.6.23-3.mga6
typelib(GMime) == 2.6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64gmime-gir2.6-2.6.23-3.mga6.x86_64.rpm
Source Package gmime-2.6.23-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gmime-gir2.6 rpm package:
    # urpmi lib64gmime-gir2.6

Files

Path
/usr/lib64/girepository-1.0/GMime-2.6.typelib

Changelog

2017-06-30 - pterjan <pterjan> 2.6.23-3.mga6
+ Revision: 1108751
- Build mono bindings on arm, required by tomboy
2017-05-27 - pterjan <pterjan> 2.6.23-2.mga6
+ Revision: 1105091
- Require gnupg for tests (fixes build)
2017-02-19 - ovitters <ovitters> 2.6.23-1.mga6
+ Revision: 1086909
- new version 2.6.23
2016-02-14 - umeabot <umeabot> 2.6.20-6.mga6
+ Revision: 960307
- Mageia 6 Mass Rebuild
2015-06-29 - wally <wally> 2.6.20-5.mga6
+ Revision: 847385
- add requires for gir pkg to devel pkg
2014-10-15 - umeabot <umeabot> 2.6.20-4.mga5
+ Revision: 740344
- Second Mageia 5 Mass Rebuild
2014-09-28 - tv <tv> 2.6.20-3.mga5
+ Revision: 731142
- rebuild so that it picks typelib() requires
2014-09-16 - umeabot <umeabot> 2.6.20-2.mga5
+ Revision: 679669
- Mageia 5 Mass Rebuild

See Also

Package Description
lib64gmime2.6_0-2.6.23-3.mga6.x86_64.rpm The libGMIME library
lib64gmp-devel-6.1.2-1.mga6.x86_64.rpm Development tools for the GNU MP arbitrary precision library
lib64gmp10-6.1.2-1.mga6.x86_64.rpm A GNU arbitrary precision library
lib64gmpxx-devel-6.1.2-1.mga6.x86_64.rpm C++ Development tools for the GMP
lib64gmpxx4-6.1.2-1.mga6.x86_64.rpm C++ support for GMP
lib64gmt-devel-4.5.12-4.mga6.x86_64.rpm Library from GMT
lib64gmt4-4.5.12-4.mga6.x86_64.rpm Library from GMT
lib64gmtk-devel-1.0.9-4.mga6.x86_64.rpm Libraries and include files for developing with libgmtk
lib64gmtk1-1.0.9-4.mga6.x86_64.rpm Library for gnome-mplayer and gecko-mediaplayer
lib64gnet2.0-devel-2.0.8-16.mga6.x86_64.rpm Header files for the Gnet library
lib64gnet2.0_0-2.0.8-16.mga6.x86_64.rpm Libgnet, a network library
lib64gnokii-devel-0.6.31-16.mga6.x86_64.rpm Development libraries and headers for gnokii
lib64gnokii7-0.6.31-16.mga6.x86_64.rpm Linux/Unix tool suite for Nokia mobile phones
lib64gnome-autoar-devel-0.2.2-1.mga6.x86_64.rpm Development files for gnome-autoar
lib64gnome-autoar-gir0.1-0.2.2-1.mga6.x86_64.rpm GObject Introspection interface library for gnome-autoar
Advertisement
Advertisement